﻿
 body {



}




#maincontainer {
       
       color:#000000;
       position:absolute;
       width:100%;
       height:100%;
       border-left:3px solid #cccccc;
	   background-size:100% 100%;
	   background-origin: content;
	  
	   background-attachment: fixed;

}



#powered {
        position:fixed;
        bottom:0px;
        left:25%;
        width:440px;
        height:30px;
        color:#000000;
        font-family:  verdana, helvetica, arial, geneva, lucida, sans-serif;
        font-size: .5em;
        font-weight:bold;
        padding:20px;
 }




#logo
{
        position:absolute;
        float:left;
        top:10px;
        left:0px;
        width:379px;
        height:145px;
        z-index:10;

    }

 
    #maincontainer2{
    position:absolute;
    float:left;
    top:25px;
    left:240px;
    height:200px;
    width:100%;
    color:#000000;
    z-index:2;
}


  #header {
    background-color:white;
	display: block;
	position:absolute;
	top:0%;
	left:0%;
	right:0%;
	width:100%;
	height:208px;
    color:black;
    text-align:center;
	-moz-box-shadow: 0 0 10px  rgba(0,0,0,0.4);
   -webkit-box-shadow: 0 0 10px  rgba(0,0,0,0.4);
    box-shadow: 0 0 10px  rgba(0,0,0,0.4);
	
    
}
  
   
 #videomain {
        position:absolute;
        top:200px;
        left:340px;
        width:600px;
        height:330px;
        color:#000000;
        font-family:  verdana, helvetica, arial, geneva, lucida, sans-serif;
        font-size: .5em;
        font-weight:bold;
        padding:20px;
 }
  #video {
        position:absolute;
        top:250px;
        left:40px;
        width:600px;
        height:330px;
        color:#000000;
        font-family:  verdana, helvetica, arial, geneva, lucida, sans-serif;
        font-size: .5em;
        font-weight:bold;
        padding:20px;
 }
 
  #videoabout {
        position:absolute;
        top:220px;
        left:40px;
        width:600px;
        height:350px;
        color:#000000;
        font-family:  verdana, helvetica, arial, geneva, lucida, sans-serif;
        font-size: .5em;
        font-weight:bold;
        padding:20px;
 }
 
 
     #login {
         position:absolute;
         top:290px;
         left:140px;
         
}
     #clients {
         position:absolute;
         top:240px;
         left:110px;
         color:#787878;
         
}

#navigation {
        position:absolute;
        top:150px;
        left:130px;
        width:600px;
        height:30px;
        color:#000000;
        font-family:  verdana, helvetica, arial, geneva, lucida, sans-serif;
        font-size: .75em;
        font-weight:bold;
        padding:20px;
 }
 
  .nav{
    border:1px solid #ccc;
    border-width:1px 0;
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
    
}
.nav li{
    display:inline;
   
}
.nav a{
    display:inline-block;
     color:#000000;
    padding:10px;
}
 
 #indextxt
 {    position:absolute;
    top:210px;
    left:10px;
    width:290px;
    height:290px;
    font-family:Verdana,arial;
     font-size: .75em;
    color:#000000;
    text-align:left;
    margin:auto;
    padding-right:10px;
    padding-left:20px;
    overflow: auto;

  
     
   }
   
    #abouttxt
 {    position:absolute;
    top:210px;
    left:310px;
    width:430px;
    height:320px;
    font-family:Verdana,arial;
     font-size: .75em;
    color:#000000;
    text-align:left;
    margin:auto;
    padding-right:10px;
    padding-left:20px;
    overflow: auto;

  
     
   }
   
       #samples
 {    position:absolute;
    top:210px;
    left:310px;
    width:430px;
    height:220px;
    font-family:Verdana,arial;
     font-size: .75em;
    color:#000000;
    text-align:left;
    margin:auto;
    padding-right:10px;
    padding-left:20px;
    overflow: auto;

  
     
   }
   
   #video_carousel
    {    position:absolute;
    top:210px;
    left:310px;
    width:430px;
    height:220px;
    font-family:Verdana,arial;
     font-size: .75em;
    color:#000000;
    text-align:left;
    margin:auto;
    padding-right:10px;
    padding-left:20px;
    overflow: auto;
       
   }
   
   
       #testimonialstxt
 {    position:absolute;
    top:230px;
    left:50px;
    width:630px;
    height:920px;
    font-family:Verdana,arial;
     font-size: .75em;
    color:#000000;
    text-align:left;
    margin:auto;
    padding-right:10px;
    padding-left:20px;
    overflow: auto;

  
     
   }

       #FAQ
 {    position:absolute;
    top:230px;
    left:50px;
    width:630px;
    height:1320px;
    font-family:Verdana,arial;
    font-size: .75em;
    color:#000000;
    text-align:left;
    margin:auto;
    padding-right:10px;
    padding-left:20px;
    overflow: auto;

  
     
   }
   
 
      #phone
 {    position:absolute;
        top:120px;
        left:-45px;
        color:#000000;
		 z-index:3;


 }
 #quote {
        position:absolute;
        top:60px;
        left:380px;
        color:#000000;
        font-family:  helvetica, arial, geneva, lucida, sans-serif;
        font-size:.6em;
        font-weight:bold;
 }
 
 span.italic {
    font-style: italic;
}

  #about_cloud
    {    
	position:absolute;
    top:220px;
    left:30px;
    width:300px;
    height:350px;
    text-align:left;
    margin:auto;
    padding-right:10px;
    padding-left:20px;
    overflow: auto;

     }
     
 

  #footer {
    position:fixed;
    height:50px;
    background-color:white;
    bottom:0px;
    left:0px;
    right:0px;
    margin-bottom:0px;
    width:100%;
   -moz-box-shadow: 0 0 10px  rgba(0,0,0,0.4);
   -webkit-box-shadow: 0 0 10px  rgba(0,0,0,0.4);
    box-shadow: 0 0 10px  rgba(0,0,0,0.4);
   
  

 }
.footer {
    border-collapse: separate;
}

  #PersonalVideo2 {
        position:fixed;
        bottom:15px;
        left:33%;
        color:#000000;
        font-family:  helvetica, arial, geneva, lucida, sans-serif;
        font-size:.6em;
        font-weight:bold;
 }


 
    #copyright {
        position:fixed;
        bottom:0px;
        left:32%;
        color:#000000;
        font-family:  helvetica, arial, geneva, lucida, sans-serif;
        font-size:.7em;
        font-weight:bold;
        
 }


 


   #copyrightDrop {
        position:absolute;
        top:720px;
        left:50%;
        color:#000000;
        font-family:  helvetica, arial, geneva, lucida, sans-serif;
        font-size:.7em;
        font-weight:bold;
 }

 